Page 37 of 67 FirstFirst ... 27323334353637383940414247 ... LastLast
Results 721 to 740 of 1322
Like Tree2Likes
  1. Trident's Avatar
    Posts
    337 Posts
    Global Posts
    343 Global Posts
    #721  
    Quote Originally Posted by Seedillume View Post
    Wow! you ARE fast.


    LOL. I found out why filebin.ca was down. My hosts file was blocking it.
    Code:
    127.0.0.1  filebin.ca #[Win32/Olmarik.RF]
    Quote Originally Posted by Jason Robitaille View Post
    It's a free hosting site, bound to be some bad worms WOSQI link is clean though
    Yeah, one of my security programs was blocking it as well. Malwarebytes said it was a "malicious website". I turned THAT off.
  2. #722  
    me too
  3. amjz's Avatar
    Posts
    451 Posts
    Global Posts
    453 Global Posts
    #723  
    any single patch i installed using WOQI transfered and installed OK, but not working!
    it is appeared in Preware but with no icon(just box icon)!

    i dont know why that was happened, it was happened before latest release, and still same after the final release.

    any help on this how to fix it? is it WOQI problem or an installed app on my Palm Pre that prevents patchs from applying and working?

    i tried restart pre every any patch install but with no luck!
  4. #724  
    Installed themes are not showing up on the themer tab or in device management with 3.11. Preware and Preware Alpha was not showing the theme as well.

    Finally got the theme to show up to "revert to default". It could be the same issue with ipk's as well. I got the "error reading package list" when I opened the themer or device manager. Could the way the package lists are stored on the Pre and WQIS not reading them correctly be causing alot of the issues?
    Last edited by arkieboy; 04/20/2010 at 10:18 AM.
  5. thornev's Avatar
    Posts
    326 Posts
    Global Posts
    329 Global Posts
    #725  
    Quote Originally Posted by bigdaddi1314 View Post
    3.11 didn't help me, thanks for your attempt though jason
    Doesn't consistently work for me either. After trying close to a hundred times, trying every suggestion I've found in this and other forums, I got it to work once last night, but then I restarted WebOSQI 20 seconds later and got "device not detected" again. Very frustrating and no one seems to have the expertise to help. I'm wondering what will happen when WebOS v1.4.1 gets deployed to my phone if I cannot remove the 800MHz kernel and my patches. Guess I'll find out! thorne

    PS - I'm very close to restoring the phone to factory OS and if that gets WebOSQI to install, then I can reinstall stuff maybe see which patch/app is causing problems.

    UPDATE - I installed WebOSQI on an XP machine and it works fine... so far. I guess there's something about running it on Windows 7. Yes, I did follow the instructions on that web page just for Windows 7. Didn't help.
    Last edited by thornev; 04/20/2010 at 10:48 AM.
  6. #726  
    this isn helping me
  7. dsmalley's Avatar
    Posts
    14 Posts
    Global Posts
    18 Global Posts
    #727  
    Message to "bigdaddi1314" and others with a similar problem:

    Problem is in 3.11 as it was in 3.02 that even though the Pre and WebOS Quick Install seem to link up just fine and WebOS QI says you have patches installed they just don't work.

    Whew! my patches now work. Here's what I did, and yes I tried it before and it didn't work but now it did. I uninstalled all patches that Quick Install said I had which caused an automatic restart on my phone. Then I reinstalled 1 patch, again it showed installed but still didn't work after a Luna Restart. But I did it again (uninstall - reset - install - Luna) and it worked! Then I started in with more patches 2 and 3 at a time, some worked instantly and some didn't but when I finished with the dozen I use I did a final Luna Restart and they all work.

    It's been a month without patches but now all is good for my Pre.

    The lesson here is if your Pre is screwed up keep trying and try it different ways, you may get lucky!

    Jason, I know WebOS is young and I imagine strange to program for so thank you for the wonderful program.
  8. GigaS27's Avatar
    Posts
    286 Posts
    Global Posts
    389 Global Posts
    #728  
    Bit confused....created a ZIP for a custom theme in the past and now i have no way to install it. I was waiting for the new QI but still does not support ZIP files. Any ideas? I don't want to submit it to themer as it's a custom theme i built based off of other themes folks have made.

    Thank you.
    Sprint Palm Pre-
  9. #729  
    First and foremost i must thank Jason for all the hard work put in on the software and all the support you provide to the Pre community. It is very appreciated. I upgraded to 1.4.1.1 a few weeks back and have been having trouble with a couple of patches, and noted that it wasnt really going to get resolved until the recent WOSQI was pushed out. I saw 3.11 was completed and available for download so i grabbed it and tried to get my tweaks back, but it stalls at the same point. It tries to roll back a couple of patches before it proceeds and fails, so it cannot proceed. The patches specifically are:

    Brightness in Device Menu (v1.3.5-1)
    Multi Mod (v1.3.5)

    and i can not remove them with WOSQI or Preware. Is anyone else having this type of issue and how can i resolve it so i can get my tweaks back?!?!?

    Thanks in advance
    Michael
    Last edited by hunterzzz; 04/21/2010 at 08:49 PM.
  10. NitOxYs's Avatar
    Posts
    191 Posts
    Global Posts
    215 Global Posts
    #730  
    I have an issue with the Themes

    Message:
    Error: Unable to connect to URL
    http://www.prethemer.com/feeds/prewa..._2.0.6_all.ipk
    Sprint Palm 2 - Developer Mode - 2.1.0
  11. #731  
    Hey all,

    I just updated to WOSQI 3.11 and installed some IPKG to my palm, (freetetherd, mobile hotspot, package manager service) and everything installed fine, no problemas at all.

    The thing is that when I changed the pre to usb mode to send some music to it I noticed that all the ipkg I installed where on the root of the usb, like if WOSQI justed copied them there.

    Is it safe to delete those ipkg or why isn't WOSQI deleting them after the install?

    Thanks all, specially Jason for all your hard work on the webOS community
  12. #732  
    Hi
    cd no longer works for me from the command line. I doesnt give an error but neither does it change directory..stays at / all the time.

    Any ideas anyone?

    Thanks,
    Gx
  13. #733  
    Jason,

    I don't know if this has been reported but everytime I start WebOSQI 3.11 it's telling me there is new version (3.11) and I already have the latest version (3.11).

    I should say this is happening every time I reboot the computer, or is that once a new day?

    I do have it check for new versions every day, but this is the latest version already?

    I don't think you meant for that to happen, unless I'm doing something wrong.

    Thanks!

    Rob
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

  14.    #734  
    Quote Originally Posted by rlanza1054 View Post
    I don't know if this has been reported but everytime I start WebOSQI 3.11 it's telling me there is new version (3.11) and I already have the latest version (3.11).
    Fixed with v3.12.



    v3.12 - April 22, 2010
    - Minor optimizations
    - Now properly deletes the ipk from the device after install
    - Fixed versioning issue

    Download url on first post.
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  15. #735  
    Jason,

    I'm having some trouble with WebOSQI 3.11.

    If I install a patch using WebOSQI then go to Preware, Preware is not showing that patch being installed.

    Also, one patch 'Notification Repeat for a Text Message', I was not able to install it with Preware (got that typical 'Error Installing') and then used WebOSQI 3.11 and it installed it but it was not working.

    So I'm not sure why the two apps WebOSQI and Preware are doing and having different results?

    Is it the patch, or the differences between your WebOSQI and Preware?

    Rob
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

  16.    #736  
    Quote Originally Posted by rlanza1054 View Post
    Jason,

    I'm having some trouble with WebOSQI 3.11.

    If I install a patch using WebOSQI then go to Preware, Preware is not showing that patch being installed.

    Also, one patch 'Notification Repeat for a Text Message', I was not able to install it with Preware (got that typical 'Error Installing') and then used WebOSQI 3.11 and it installed it but it was not working.

    So I'm not sure why the two apps WebOSQI and Preware are doing and having different results?

    Is it the patch, or the differences between your WebOSQI and Preware?

    Rob
    Well, a patch on preware and a .patch installed with wosqi would have different IDs, but regardless they'd show up in Installed Packages area. Not sure why it wouldn't
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  17. #737  
    Quote Originally Posted by Jason Robitaille View Post
    Well, a patch on preware and a .patch installed with wosqi would have different IDs, but regardless they'd show up in Installed Packages area. Not sure why it wouldn't
    Thanks Jason, I'm trying to verify my statement and give an exact example for you to look at.

    I was having trouble with Messaging Notification Repeat Patch and it seems other are having trouble with it as well after upgrading to version 1.4.1.1.

    Preware is giving me an installation error, and WebOSQI had installed it but I just tried it once again and now I get the error using both Preware and WebOSQI.

    I left a message in the thread for the developer of that patch, hopefully he is still maintaining that patch.

    I also notice you just upgraded WEBOSQI, so I'm off to installing that as well as upgrading Internalz (which you just came out with an .1 upgrade)

    Thanks again!

    Rob
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

  18. #738  
    Wow sorry another question:

    I just read the changes you made in 3.12 and it said, '- Now properly deletes the ipk from the device after install'.

    Is there a way to tell if we have any .ipk that were left by mistake to get them fixed and deleted.

    In other words, how do I know which .ipk's should be deleted from the device because of the minor bug?

    Is there a way to scan through the list?

    Rob
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

  19. #739  
    Jason -

    I downloaded and attempted to use the 3.12 version to remove the two patches that it insists that it needs to migrate to newer versions and it fails with the same errors:

    Error: An error occurred while attempting to run /tmp/ipkgScript.sh
    patching file /usr/lib/luna/system/luna-systemui/app/controllers/devicemenu-assistance.jsjsjs
    Unreveresed patch detected! Ignore -R?[n]
    Apply anyway? [n]
    Skipping patch
    6 out of 6 hunks ignored -- see webos-patches.log for more detais

    and a similar one complaining about patching /usr/lib/luna/system/luna-systemui/app/controllers/chromejs as well

    Any ideas how to proceed?

    Thanks
  20. kaichan918's Avatar
    Posts
    9 Posts
    Global Posts
    10 Global Posts
    #740  
    themer doesnt work for me? im am using v3.12, error reading package list..

Posting Permissions